Bug 111795 - Install exited abnormally - upgrade 8.0 to 9
Install exited abnormally - upgrade 8.0 to 9
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
9
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-10 00:45 EST by Shea Sullivan
Modified: 2007-04-18 13:00 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-04 23:36:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Shea Sullivan 2003-12-10 00:45:50 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Win 9x 4.90; en-US; rv:1.0.1)
Gecko/20020823 Netscape/7.0

Description of problem:
Running the installer upgrading to RH 9 from RH 8.0 exits with
"install exited abnormally." The error occurs after the boot loader
selection screen, the last message seen is "Finding Packages to
Upgrade..."

My system is Athlon XP 2600, Shuttle AN35N Ultra motherboard, 512M
RAM(333MHz).

I ran memtest86 and no problems were detected after a couple hours of
testing. The install CDs pass the media check. The same error occurs
in text and graphical mode.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. RedHat 8.0 is installed
2. Boot from RedHat 9 install CD
3. Select upgrade, use any install options
4. Press next from last screen of boot loader configuration
    

Actual Results:  install exited abnormally

Expected Results:  package selection screen is displayed

Additional info:

Error message:

...
X server started successfuly.
install exited abnormally
sending termination signals...done
...
Comment 1 Jeremy Katz 2003-12-10 02:17:21 EST
does this happen trying to upgrade to Fedora Core 1?
Comment 2 Shea Sullivan 2004-01-06 19:37:37 EST
Yes, the exact same error occurs with Fedora.
Comment 3 Jeremy Katz 2004-10-04 23:36:14 EDT
This should be resolved in newer releases.  Please reopen if this
problem persists in newer releases.

Note You need to log in before you can comment on or make changes to this bug.